//其它方式选中多选按钮
function check_other(form,id) {
    for (var i = 0; i < form.elements.length; i++) {
        var e = form.elements[i];
        if (e.checked == false) {
            e.checked = true;
			form.chekall.value="全部不选";
        }
        else {
            e.checked = false;
			form.chekall.value="全部选中";
        }
    }
}


//连接函数 
function mylinks(linkurl)
{
window.location.replace(linkurl);
}

//删除按钮
function Del_Content() {
    if (!confirm('是否确定进行批量操作？操作后不能恢复！')) return false;
}
